» Ubuntu » Pakete

Error

two or more packages specified (crossfire-client-gtk hardy)